/* GENERAL */




body{
	background:#F7F7F7;
	color:#171717;
	font:normal 14px/20px 'Yanone Kaffeesatz', arial, helvetica, sans-serif;
	font:normal 13px/20px Georgia, "Times New Roman", Times, serif;

	margin:0;
	padding:10px 0px 0px 0px;
}

div, h1, h2, h3, h4, h5, h6, form, label, input, span, ul, li, p, a{
	margin:0; padding:0;}
ul{
	list-style:none;
}

.spacer{
	font-size:0; line-height:0; clear:both;}

a:link { color:#004040; text-decoration:none;}      	/* unvisited link */
a:visited {color:#004040;text-decoration:none;}  		/* visited link */
a:hover { color:#800000;text-decoration:underline;}  	/* mouse over link */
a:active { color:#004040;text-decoration:none;}  		/* selected link */ 

img { border:0px }


a {
	outline:0;
}


h1 {
	1font-family: arial, helvetica, sans-serif;
	font-size:18px;
	color:#ef7531;
	font-weight:normal;
	margin-bottom:0px;
}
h2 {
	1font-family: arial, helvetica, sans-serif;
	font-size:18px;
	color:#ef7531;
	font-weight:normal;
}
h3 {
	1font-family: arial, helvetica, sans-serif;
	font-size:14px;
	color:#ef7531;
	font-weight:normal;
	line-height:14px;
	margin-top:0px;
	
}


#container{
	width:962px;
	margin-left:auto;
	margin-right:auto;
	//-moz-box-shadow: 2px 2px 15px #888;
	//-webkit-box-shadow: 2px 2px 15px #888;
	//box-shadow: 2px 2px 15px #888;

}

#logoBox {
	width:100%
	height:90px;
	2background:#0075bd;
}
#logo {
	width:962px;
	margin-left:auto;
	margin-right:auto;
	background:#ffffff url('/data/uploads/images/header.png') no-repeat left top;
	height:250px;
}

#logo span {
	display:none;
}

#topBox {
	width:962px;
	height:65px;
	margin-left:auto;
	margin-right:auto;
	background:#ffffff;
}



/* -- top navigation start -- */

#top_sub_menu {
	padding:15px 0px 15px 0px;
	height: 35px;
	background:#ffffff;
	color:#313031;
	font:normal 14px/16px Arial, Helvetica, sans-serif;

}

#top_sub_menu ul.dropmenu{
	position: relative;
	margin: 0px;
	display:block;
	height: 26px;
	padding:0px;
	1width:600px;
	float:left;
}

.dropmenu li{
	position: relative;
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.dropmenu a{
	text-decoration: none;
}

.dropmenu li a{
	height: 26px;
	padding: 9px 15px 0px 15px;
	display: block;
	cursor: point;
	border-right: solid 1px #cecfce;
	color: #313031;
	text-decoration: none;
}
.dropmenu li a.last { 
	border-right:0px;
}

.dropmenu li:hover ul, .dropmenu li:hover div{
	display: block;
}
.dropmenu ul{
	position: absolute;
	display: none;
	width: 140px;

	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #ccc;
	background: #FFFFFF;
}
.dropmenu ul li{
	border: 0;
	float: none;
}

.dropmenu > li > a.selected, .dropmenu > li > a:hover{
	color: #ffffff !important;
	background: #0069aa;
}

.dropmenu div ul{
	position: relative;
	display: block;
}
.dropmenu li div{
	background: #FFFFFF url(/images/dropdown/gradient.png) repeat-x scroll 0 0;
	border: 1px solid #ccc;
	padding: 5px;
	display: none;
	position: absolute;
}
.dropmenu li div.right{
	right: 0px;
}
.dropmenu li div ul{
	border: none;
	background: none;
	position: relative !important;
}
.dropmenu li div a{
	border: none;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
}
.dropmenu li div div{
	display: block;
	position: relative;
	background: none;
	border: none;
}
.dropmenu li div div a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.dropmenu li div div a:hover{
	color: #666;
	text-decoration: none;
}










.small{
	color: #0657AD;
	font-size: 13px;
	padding: 10px 5px 8px 0px !important;
	display: block;
	clear: both;
}
.products{
	width: 300px;
	padding: 15px !important;
}
.products ul{
	width: 100%;
}
.products ul li{
	border-bottom: 1px solid #ccc;
	height: 50px;
	padding: 10px 0px;
	color: #0657AD;
}
.products h2{
	font-size: 14px;
	padding: 2px 0px 3px 0px;
	margin: 0px;
	color:#313031;
}
.products p{
	color: #666;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
.products img{
	float: left;
	padding-right: 10px;
}
.products  ul li a{
	display: inline;
	border: none;
	color: #313031;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}

.products ul li a:hover{
	color: #F67A00 !important;
	background: none !important;
	text-decoration: underline;
}

.product_hover {
	background-color: #F0F0F0;
}





/* -- top navigation start -- */


/* container for slides */
.images {
    position:relative;
    cursor:pointer;
}

/* single slide */
.images div {
    display:none;
    position:absolute;
    top:0;
    left:0;
    font-size:12px;
}

#carouselBox {
	width:962px;
	height: 289px;
	margin-left:auto;
	margin-right:auto;
	background-color: #fff;
}
#carouselWrapper{

}

#adBox{
	width:962px;
	height: 141px;
	margin-left:auto;
	margin-right:auto;
	background-color: #fff;

}

#adBox .grey{
	width:471px;
	background:#313031;
	float:left;
}

#adBox .content h2{
	font:normal 24px/28px Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	color:#ffffff;
}

#adBox .content{
	font:normal 14px/16px Arial, Helvetica, sans-serif;	
	color:#ffffff;
	padding-left:170px;
	padding-top:10px;
}

#adBox .content ul {
	padding-top:10px;  
	list-style: none;
	padding-left:15px;
}

#adBox .content li {
  position: relative;
  padding-bottom:5px;
}
#adBox .content li:before {
  position: absolute;
  top: 6px;
  margin: 0px 0 0 -12px;
  vertical-align: top; 
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #fff;
  content: "";
}


#adBox .content a {
	color:#fff;
}






.contentWrap {
	width:960px;
	min-height:500px;
	background:#fff;
	border-bottom:1px solid #c8c8c8;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #c8c8c8;
	-moz-box-shadow: 2px 1px 10px rgba(0,0,0, .07);
	-webkit-box-shadow: 2px 1px 10px rgba(0,0,0, .07);
	box-shadow: 2px 1px 10px rgba(0,0,0, .07);
}

#index .contentWrap {
	min-height:100px;
}

.contentWrap h1 {
	font-family: Georgia, "Times New Roman", Times, serif;

	font-family: 'Yanone Kaffeesatz', arial, helvetica, sans-serif;

	margin:0 0 45px 0;
	color: #275176;
	font-size:37px;
}
.contentWrap h2 {
	font-family: 'Yanone Kaffeesatz', arial, helvetica, sans-serif;
	margin:0 0 10px 0;
	color: #222222;
	font-size:30px;
}
.contentWrap h3 {
	font-family: 'Yanone Kaffeesatz', arial, helvetica, sans-serif;
	margin:0 0 15px 0;
	color: #275176;
	font-size:25px;
}
.contentWrap h4 {
	font-family: 'Yanone Kaffeesatz', arial, helvetica, sans-serif;
	margin:0 0 10px 0;
	color: #555;
	font-size:20px;
	font-weight:100;
}
.contentWrap h5 {
	font-family: arial, serif;
	margin:0 0 10px 0;
	color: #333;
	font-size:15px;
}
.contentWrap h6 {
	font-family: arial, serif;
	margin:0 0 10px 0;
	color: #666;
	font-size:14px;
}
.contentWrap .section {
	padding:40px;
	line-height:22px;
	font-size:14px;
	color:#333;	
}
.contentWrap .section p {margin:0 0 25px 0;}
.contentWrap .section ul, 
.contentWrap .section ol {
	margin:0 0 25px 30px;
}
.contentWrap .section ul ul, 
.contentWrap .section ol ol,
.contentWrap .section ul ol, 
.contentWrap .section ol ul {
	margin:0 0 0 25px;
}
.contentWrap .section code {
	border:1px solid #ccc;
	background:#f6f6f6;
	font-size:12px;
	padding:1px;
}
.contentWrap .section pre {
	border:1px solid #ccc;
	background:#f6f6f6;
	padding:15px;
	margin:0 0 25px 0;
	line-height:16px;
	font-size:13px;
	color:#555;
	text-shadow: 1px 1px 0px #fff;
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-khtml-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
}
.contentWrap .section pre code {
	border:none;
	background:none;
	padding:none;
}
.contentWrap .section blockquote {
	margin:0 0 25px 20px;
	color:#555;
	line-height:20px;
	font-family:georgia, garamond, serif;
	font-style:italic;
	padding:0 0 0 15px;
	border-left:1px solid #ccc;
}
.contentWrap .section .footer {
	color:#888;
	font-size:11px;
	margin-top:40px;
	border-top:1px dotted #ccc;
	padding-top:15px;
}
.contentWrap .section .footer p {
	margin:0 0 10px 0;
}















/* footer start -- */
#copyright {
	width:962px;
	height: 24px;
	margin-left:auto;
	margin-right:auto;
	padding:15px 0px 0px 0px;
}


#footer{
}

.footer{
	color:#ffffff;
	margin:0 auto;
}
.footer ul{
	height:32px;
	margin:0 auto;
	background:#0075bd url('images/theme/footerbg.png');
}
.footer ul li{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#ffffff;
	float:left;
}
.footer ul li a{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
	padding: 5px 15px 5px 15px;
	display: block;

}
.footer ul li a:hover{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FAFAFA;
	background-color:#484848;
	padding: 5px 15px 5px 15px;
	display: block;

}
.footer p{
	margin:0 auto;
	color:#1d1d1b;
}
.footer p.designed{
	height:13px;
	padding:0 3px;
	font-size:11px;
	color:#666;
	text-align:right;
}
.footer p.designed b{
	color:#1d1d1b;
}
.footer p.designed a{
	font-size:11px;
	color:#666;
	text-align:right; 
	text-decoration:none;
}
.footer p.designed a:hover{
	font-size:11px;
	color:#1d1d1b;
	text-align:right;
	text-decoration:none;;
}
/* footer end -- */







/* HEADER: breadcrumbs */
.breadcrumbs {
	font-family: Georgia, "Times New Roman", Times, serif;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 0px rgba(255,255,255,.5);
	border-top:#FFF 1px solid;
	border-bottom:#ccc 1px solid;
	font-size:11px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	color:#666;
	text-transform:uppercase;
	width:920px;
	background: #eee;
	background: -moz-linear-gradient(top, #EDEDED 0%, #D5D5D5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EDEDED), color-stop(100%,#D5D5D5));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDEDED', endColorstr='#D5D5D5',GradientType=0 ); 
	padding-left:16px;
}
.breadcrumbs a:link, 
.breadcrumbs a:visited {
	color:#666;
	text-decoration:underline;
}
.breadcrumbs a:focus, 
.breadcrumbs a:hover {
	color:#316594;
	text-decoration:underline;
}
#index .breadcrumbs {
	display:none; /* no reason to have breadcrumbs on homepage */
} 







